{% extends 'base.html.twig' %}

{% block title %}Site en maintenance{% endblock %}

{% block body %}
    <div class="container">
        <div class="maintenance_message">
            <h1>Site en construction</h1>
            <p>Bon frerot, ce site est pas encore prêt, mais promis j'y travaille</p>
            <p>Mais reviens bientot, ca devrait être bon :)</p>
            <p>A plus :)</p>
            <p>Nico</p>
        </div>
    </div>
{% endblock %}

